=== debian/changelog ===
r-cran-dynlm (0.3.5-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Switch from cdbs to dh-r.
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URL for Vcs-Browser.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.
  * Add README.source documenting data/M1Germany.rda.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 10:32:50 +0200

r-cran-dynlm (0.3.5-1) unstable; urgency=medium

  * Initial release. (Closes: #846942)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 05 Dec 2016 12:53:57 +0100
