=== debian/control ===
Source: r-cran-dynlm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-zoo,
               r-cran-car,
               r-cran-lmtest
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-dynlm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-dynlm.git
Homepage: https://cran.r-project.org/package=dynlm

Package: r-cran-dynlm
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for dynamic linear models and time series regression
 This R package provides a user-friendly interface for fitting dynamic linear
 models and time series regression relationships
 .
 The interface and internals of dynlm are very similar to lm, but currently
 dynlm offers three advantages over the direct use of lm:
  - extended formula processing;
  - preservation of time series attributes;
  - instrumental variables regression (via two-stage least squares).
