=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    http://cran.r-project.org/src/contrib/dynlm_([-\d\.]*)\.tar.gz
