## r-cran-dynlm 0.3.6

=== DESCRIPTION ===
Package: dynlm
Version: 0.3-6
Date: 2019-01-06
Title: Dynamic Linear Regression
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                  comment = c(ORCID = "0000-0003-0918-3766"))
Description: Dynamic linear models and time series regression.
Depends: R (>= 2.10.0), zoo
Suggests: datasets, sandwich, strucchange, TSA
Imports: stats, car (>= 2.0-0), lmtest
LazyLoad: yes
LazyData: yes
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2019-01-06 19:45:12 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2019-01-06 20:12:56 UTC
