=== debian/changelog ===
r-cran-dynlm (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:39:42 +0200

r-cran-dynlm (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Jan 2019 10:51:47 +0100

r-cran-dynlm (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 11:06:35 +0200
